@charset "utf-8";
/* CSS Document */

#breadcrumb {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	font-size: small;
	font-style: normal;
}

	
#title {
	letter-spacing: .35em;
}

/* Options */
h1 {
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
	font-size: 36px;
	color: #232323;
	margin: 0;
}

.tile {
	font: Arial, Helvetica, sans-serif;
	height:260px;
	width: 250px;
	margin: 5px;
	border: 1px solid #999;
	border-radius: 5px;
	-moz-border-radius: 5px;
	float: left;
	text-align: center;
	position: relative;
}
.tile img {
	padding: 5px;
	border: 0;
}
.mens {
	color: #03C;
	font-weight: bold;
}
.womens {
	color: #F3C;
	font-weight:bold;